WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SermonAudio Widgets

Customizable plugin to show sermons from your SermonAudio account on your WordPress page.

1.9.3

  • Added a check for sites using SSL to make the script calls to SermonAudio use HTTPS.

1.9.2

  • Fixed bug with the Live Webcast widget, where the radio button for the 4th styling option was unclickable.

1.9.1

  • Apostrophes are now properly escaped and un-escaped in the plugin's options screens.

1.9

  • Patched bug where series names in different widget would break if they had an apostrophe in their name.

1.8

  • Added feature to Newest Sermons widget: with the new CSS style (style option 4), you can now show the Bible references for the sermons.

1.7

  • Fixed bug where Newest Sermons widget would only use the new CSS styles.

1.6

  • New, CSS-friendly version of the Sermon Browser is now available! To use it, select style number 2.
  • Changed database storage format, which will allow future updates to upgrade fluidly. Unforunately, updating from the previous version will reset all of the saved widget settings. We are sorry for the inconvenience; with the fixes in this update, this won't be a problem again in the future.
  • Added further customization for the Sermon Browser Widget
  • Added Calendar and Seach Box widgets (please note that theme CSS styles will probably cause display issues for these widgets).

1.5

  • Fixed bug with Edit form for Live Webcast widget.

1.4

  • Fixed bug with WordPress installs that are not on the root directory.

1.3

  • Added rows fields to Sermon Browser, Newest Sermons, and Recommended Picks.

1.2

  • Clean up work on plugin options interface

1.1

  • Fixed major bug with image directory in plugin.
  • Fixed Sort Order selection for Recommended Sermons
  • Fixed height setting in Live Webcast widget.

1.0

  • First release of the plugin.

Requires: 3.0.1 or higher
Compatible up to: 4.0.15
Last Updated: 2 years ago
Active Installs: 500+

Ratings

3.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.